.footer{
    position: relative;
    top: -54px;
}

.footer__container{
    padding-top: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    background-color: #ffffff;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.footer__content{
    display:flex;
    justify-content: space-between;
    align-items: center;
    
    padding-top: 25px;
    
    border-top: 1px solid #3ebcca;
    
}

.footer__logo-link{
    flex: 0 0 30%;
    display: block;
    width: 100%;
    height: 100%;
}

.footer__logo{
    display: block;
    width: 50%;
    object-fit: contain; 
}

.footer__description{
    flex: 0 0 70%;
}

.footer__text{
    display:block;
    margin-bottom: 15px;
    font-size: 25px;
    font-weight: 500;
    line-height: 25px;
    color:#000000;
}

.footer__link{
    display: block;
    font-size: 25px;
    color: #3ebcca;
}